Rules for management cluster, by default named "management-cluster". 
If user change this value, the name of the folder should also change.
For now we have here alert rules for BMCs from HP and Dell.
